# FulfillmentShipmentPackage

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**package_number** | **int** | Identifies a package in a shipment. | 
**carrier_code** | **string** | Identifies the carrier who will deliver the shipment to the recipient. | 
**tracking_number** | **string** | The tracking number, if provided, can be used to obtain tracking and delivery information. | [optional] 
**estimated_arrival_date_time** | [**\Swagger\Client\Models\Timestamp**](Timestamp.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

